kdesignerplugin-devel-5.43.0-1.1.i586.rpm


Advertisement

Description

kdesignerplugin-devel - Integrating KDE frameworks widgets with Qt Designer

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name kdesignerplugin-devel
Package version 5.43.0
Package release 1.1
Package architecture i586
Package type rpm
Installed size 10.12 KB
Download size 20.62 KB
Official Mirror widehat.opensuse.org
This framework provides plugins for Qt Designer that allow it to display
the widgets provided by various KDE frameworks, as well as a utility
(kgendesignerplugin) that can be used to generate other such plugins
from ini-style description files. Development files.

Alternatives

Package Version Architecture Repository
kdesignerplugin-devel-5.53.0-159.1.i586.rpm 5.53.0 i586 KDE Frameworks 5
kdesignerplugin-devel-5.53.0-159.1.x86_64.rpm 5.53.0 x86_64 KDE Frameworks 5
kdesignerplugin-devel-5.51.0git.20181209T110253~1cbd654-9.1.i586.rpm 5.51.0git.20181209T110253~1cbd654 i586 KDE Frameworks Unstable
kdesignerplugin-devel-5.51.0git.20181209T110253~1cbd654-9.1.x86_64.rpm 5.51.0git.20181209T110253~1cbd654 x86_64 KDE Frameworks Unstable
kdesignerplugin-devel-5.43.0-1.1.x86_64.rpm 5.43.0 x86_64 openSUSE Oss
kdesignerplugin-devel - - -

Requires

Name Value
cmake(Qt5Core) >= 5.6.0
extra-cmake-modules -
kdesignerplugin = 5.43.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
cmake(KF5DesignerPlugin) = 5.43.0
kdesignerplugin-devel = 5.43.0-1.1
kdesignerplugin-devel(x86-32) = 5.43.0-1.1

Download

Type URL
Binary Package kdesignerplugin-devel-5.43.0-1.1.i586.rpm
Source Package kdesignerplugin-5.43.0-1.1.src.rpm

Install Howto

Install kdesignerplugin-devel rpm package:

# zypper install kdesignerplugin-devel

See Also

Package Description
kdesignerplugin-lang-5.43.0-1.1.noarch.rpm Translations for package kdesignerplugin
kdesu-devel-32bit-5.43.0-1.1.x86_64.rpm User interface for running shell commands with root privileges
kdesu-devel-5.43.0-1.1.i586.rpm User interface for running shell commands with root privileges
kdesu-devel-5.43.0-1.1.x86_64.rpm User interface for running shell commands with root privileges
kdesvn-2.0.0-4.4.i586.rpm KDE Subversion Client
kdesvn-2.0.0-4.4.x86_64.rpm KDE Subversion Client
kdevelop5-5.1.2-1.4.i586.rpm Plugin-extensible IDE for C/C++ and other programming languages
kdevelop5-5.1.2-1.4.x86_64.rpm Plugin-extensible IDE for C/C++ and other programming languages
kdevelop5-lang-5.1.2-1.4.noarch.rpm Languages for package kdevelop5
kdevelop5-pg-qt-2.1.0-1.1.i586.rpm Supporting package for the additional plugins for Kdevelop5
kdevelop5-pg-qt-2.1.0-1.1.x86_64.rpm Supporting package for the additional plugins for Kdevelop5
kdevelop5-plugin-php-5.1.2-1.1.i586.rpm PHP plugin for Kdevelop5 Integrated Development Environment
kdevelop5-plugin-php-5.1.2-1.1.x86_64.rpm PHP plugin for Kdevelop5 Integrated Development Environment
kdevelop5-plugin-php-lang-5.1.2-1.1.noarch.rpm Languages for package kdevelop5-plugin-php
kdevelop5-plugin-python3-5.1.2-1.1.i586.rpm Python support for KDevelop
Advertisement
Advertisement